Deprecated {base} | R Documentation

## Deprecated Functions

### Description

These functions are provided for compatibility with older versions of R only, and may be defunct as soon as the next release.

### Usage

    .Deprecated(new, package=NULL)

    La.eigen(x, symmetric, only.values = FALSE, method = c("dsyevr", "dsyev"))
    tetragamma(x)
    pentagamma(x)
    package.description(pkg, lib.loc = NULL, fields = NULL)

### Arguments

`new` | character string: A suggestion for a replacement function.
`package` | character string: The package to be used when suggesting where the deprecated function might be listed.

### Details

`.Deprecated("<new name>")` is called from deprecated functions. The original help page for these functions is often available at `help("oldName-deprecated")` (note the quotes). Functions in packages other than the base package should be listed in `help("pkg-deprecated")`.

### See Also

`Defunct`

[Package Contents]